[Desktop Entry]
Version=1.0
Type=Application
Exec=valknut
Icon=valknut
Terminal=false
Name=Valknut
GenericName=Direct Connect client
Comment=Share files over the Direct Connect network
Categories=Network;FileTransfer;P2P;Qt;
